[Info]
FileCount=4
DefaultFileNum=4
VistaIndex=1
EPenIndex=4
IfVistaFirst=0

MKMIconEnable=
MKMIconDisable=
MKMTipShow=MacroKey Manager

TabletMode=
PenPadName=
OemID=0
//0:general
//1:adesso
//2:TRUST
//3:Pen Power
//4:Princeton

[CollectFile]
0=XP_2000
1=Vista
2=Photoshop Elements
3=PhotoImpact XL SE



[LastSetting]
FileName=XP_2000
FileIndex=0
UseORNot=1

[PenSound]
On=0

[WTStringTable]
5003=
5004=
0022=
0023=
0024=BT PenPad
0025=BT PenPad
0026=
0027=Ink Pad
0028=
0029=
0030=wireless8X6"
0031=12.1"
0032=5.8"
0034=12.1"
0051=
0500=14.1"
0501=10.6"
0033=
